BODY
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    COLOR: #333333;
    BACKGROUND-COLOR: #FFFFFF}
P
{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
    COLOR: #333333;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 5px;

}

ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	COLOR: #333333;
	font-weight: lighter;
	margin-bottom: -.2em;
	margin-top: -.2em;

}
li
{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
    COLOR: #333333;
	font-style: normal;
	font-weight: normal;
	line-height: 1.4;
}

a 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0033FF;
	text-decoration: none;
}
h2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: bolder;
}
.title3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bolder;
	color: #999999;
}
.list2 {
	list-style-type: decimal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

